» Ubuntu » Пакети

Error

two or more packages specified (afflib-dbg natty)